Bug 238394 - Bug in the sysutils/monitorix on arm64/aarch64
Summary: Bug in the sysutils/monitorix on arm64/aarch64
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-07 16:10 UTC by Igor Konov
Modified: 2019-08-26 11:03 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (crees)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Konov 2019-06-07 16:10:35 UTC
On the arm64/aarch64 platform the sysutils/monitorix works.

Jun  7 18:32:09 basic kernel: pid 72719 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72721 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72715 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72726 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72724 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72730 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72732 (perl), uid 80: exited on signal 11
Jun  7 18:32:09 basic kernel: pid 72728 (perl), uid 80: exited on signal 11
Jun  7 18:32:10 basic kernel: pid 72734 (perl), uid 80: exited on signal 11

What additional information should I provide?
Comment 1 mikael.urankar 2019-06-08 13:20:30 UTC
(In reply to Igor Konov from comment #0)
FreeBSD and perl version? When does it crash (at startup, after some events)?
Comment 2 Igor Konov 2019-06-08 13:34:03 UTC
(In reply to mikael.urankar from comment #1)

FreeBSD basic.parser3.site 12.0-RELEASE FreeBSD 12.0-RELEASE r341666 GENERIC  arm64

perl5-5.28.1_1
Comment 3 Igor Konov 2019-06-08 13:35:45 UTC
(In reply to mikael.urankar from comment #1)

When requested from the browser.
Comment 4 mikael.urankar 2019-06-08 13:54:28 UTC
(In reply to Igor Konov from comment #2)
Is it possible for you to try -CURRENT or 12-stable (a lot of bugs are fixed in these branches)?
Comment 5 Igor Konov 2019-06-09 12:42:39 UTC
(In reply to mikael.urankar from comment #4)

FreeBSD generic 12.0-STABLE FreeBSD 12.0-STABLE r348755 GENERIC  arm64

In 12.0-STABLE graphics are displayed.
Comment 6 mikael.urankar 2019-08-26 10:27:44 UTC
probably fixed with base r34211 base r342074 base r342847

Can we close this? (no errata are produced for tier2 arches)
Comment 7 mikael.urankar 2019-08-26 10:28:09 UTC
(In reply to mikael.urankar from comment #6)
base r342113
Comment 8 Chris Rees freebsd_committer 2019-08-26 11:03:37 UTC
Thanks for the help Mikael, no idea why I appear to have missed the emails about this...